﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="snow,plains,pine_forest,forest,desert,city" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="12, 1, 9#31, 1, 20#14, 1, 18#13, 6, 9#23, 6, 6#32, 6, 9#16, 13, 17" />
  <property name="SleeperVolumeSize" value="29, 3, 11#12, 3, 13#17, 3, 13#10, 3, 21#9, 3, 24#9, 3, 14#6, 3, 6" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,8,9,S_-Group_Generic_Zombie,6,7,S_-_Group_Biker_Bar,8,9,S_-_Group_Ghost_Town,8,9,S_-_Group_Football_Stadium,8,9,S_-_Group_Hospital,3,3,S_-_Group_Zom_Badass_Only,2,2" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="brBlock">
      <property name="0" value="15, 13, 16" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="425548" />
    <property name="TotalTriangles" value="412618" />
    <property class="BlockEntities">
      <property name="Vertices" value="332369" />
      <property name="Triangles" value="349937" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="50346" />
      <property name="Triangles" value="26335" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="2112" />
      <property name="Triangles" value="1120" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="1046" />
      <property name="Triangles" value="674" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="37613" />
      <property name="Triangles" value="31620" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="2062" />
      <property name="Triangles" value="2932" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>